Subject: RE: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Marijose Gamboa <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sun, 26 May 2019 21:18:36 -0500 (CDT)

Hi I'm sorry for the delay,

I'm interested in this opportunity, I will sent you WhatsApp ASAP.

Thank you!

On Thu, May 9, 2019 at 01:55 AM -05:00, LiveSalesman wrote:

> <p>Dear Marijose Gamboa,<br><br>Thank you for your application. We are 
> interested in your profile and would like to set-up a phone interview to 
> better understand your candidature. Please let us know your availability 
> for today/tomorrow for a phone call. <br><br>Also, please add me to your 
> What's App to make the communication easier and faster. My Phone number 
> is +917042335393. Just send me a message on what's app when you have 
> added me.<br><br>Looking forward to hear from you.<br><br>Kind 
> regards,<br><br>Ashfaque<br><br>P.S. To add this number a a contact on 
> What's app you would first have to save this number to your Phone's 
> contact list, and that should automatically add the number to your What's 
> app.</p>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=E62TRoZNug82XYPxse2t13l1D65gJkv-dc_PTMlW-sDx1zzrnqTzLEbKqPO_XFtz3Zr8zeR9mofN-abGiTvn8mlqUMR-5xntdyn3IrKMih7Wp1eJMQWkyurI0kSwXVZNHC-PqC5VxWCpvKaTsmtBoKH2N-grtSNbEX5pA6D2AEqO>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.